Subject: Re: bug#43946: [PATCH] doc: Add item to "Submitting Patches" section.
From: Ludovic Courtès <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Sep 2021 15:02:57 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

zimoun <[email-masked]> skribis:

> Seeing the number of patches in the patch tracker, most of them does not
> apply anymore.  It is not encouraging to review and decrease the queue
> when first the reviewer has to guess onto which commit the patch
> applies.

Yeah in hindsight I think I agree with you.  I went ahead and (finally!)
applied the patch.

Thanks for persevering, and apologies for my stubbornness!  :-)

Ludo’.